I use a non-administrator user so I couldn’t install neither brew nor enscript. I successfully installed them in the Administrator account, but back to my normal account, and after installing the Script bundle in Mailmate, I don’t seem to be able to use it.

I have no clue what I’m doing ;-)


--
Esteban

On 10 Aug 2017, at 18:00, mailmate-requ...@lists.freron.com wrote:

On 10 Aug 2017, at 12:20, Philip Paeps wrote:


[enscript](https://www.gnu.org/software/enscript/) is a good tool for
this.  I would love to be able to pipe email from MailMate to
``enscript`` for printing!


Thanks, I didn't know (or forgot) about this tool. I've attached a very
basic bundle using it. I installed `enscript` using `brew`.

(I didn't really check if the output was really useful.)

Install the bundle here:

        ~/Library/Application Support/MailMate/Bundles/

Let me know if you do something useful with it -- for example add some
GUI settings using AppleScript :) (The Export bundle distributed with
MailMate might serve as an inspiration.)
_______________________________________________
mailmate mailing list
mailmate@lists.freron.com
https://lists.freron.com/listinfo/mailmate

Reply via email to